.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.100004px;}
._5{margin-left:-2.700000px;}
._6{margin-left:-1.260000px;}
._3{width:1.044000px;}
._1{width:2.307996px;}
._8{width:6.639042px;}
._7{width:7.666559px;}
._2{width:9.576000px;}
._4{width:10.584000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:26.400000px;}
.fs4{font-size:26.720000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:28.106404px;}
.y8{bottom:43.736778px;}
.y7{bottom:96.965489px;}
.y6{bottom:109.492915px;}
.y5{bottom:122.020341px;}
.y56{bottom:234.539112px;}
.y55{bottom:250.598309px;}
.y54{bottom:266.657505px;}
.y53{bottom:267.075086px;}
.y52{bottom:282.705459px;}
.y51{bottom:298.764655px;}
.y50{bottom:299.193479px;}
.y4f{bottom:314.823852px;}
.y4e{bottom:330.883048px;}
.y4d{bottom:331.300629px;}
.y4c{bottom:346.931002px;}
.y4b{bottom:362.990199px;}
.y4a{bottom:379.049395px;}
.y49{bottom:379.466976px;}
.y26{bottom:385.457656px;}
.y48{bottom:395.097349px;}
.y25{bottom:401.516852px;}
.y47{bottom:411.156546px;}
.y24{bottom:417.576049px;}
.y46{bottom:427.215742px;}
.y45{bottom:427.633323px;}
.y23{bottom:433.635245px;}
.y44{bottom:443.263696px;}
.y22{bottom:449.694442px;}
.y21{bottom:450.116841px;}
.y43{bottom:459.322893px;}
.y20{bottom:465.742395px;}
.y42{bottom:475.382089px;}
.y1f{bottom:481.801592px;}
.y41{bottom:491.441286px;}
.y1e{bottom:497.860788px;}
.y40{bottom:507.500482px;}
.y3f{bottom:507.929306px;}
.y1d{bottom:513.919985px;}
.y3e{bottom:523.559679px;}
.y3d{bottom:523.988502px;}
.y1c{bottom:529.979181px;}
.y1b{bottom:530.401581px;}
.y3c{bottom:539.618875px;}
.y3b{bottom:540.047699px;}
.y1a{bottom:546.027135px;}
.y3a{bottom:555.678072px;}
.y19{bottom:562.086332px;}
.y39{bottom:571.737268px;}
.y38{bottom:572.166092px;}
.y18{bottom:578.145528px;}
.y37{bottom:587.796465px;}
.y17{bottom:594.204725px;}
.y36{bottom:603.855661px;}
.y35{bottom:604.284485px;}
.y16{bottom:610.263921px;}
.y15{bottom:610.686320px;}
.y34{bottom:619.914858px;}
.y33{bottom:620.343681px;}
.y14{bottom:626.311875px;}
.y32{bottom:637.580134px;}
.y13{bottom:642.371072px;}
.y31{bottom:656.851491px;}
.y30{bottom:657.280315px;}
.y12{bottom:658.430268px;}
.y11{bottom:674.489465px;}
.y2f{bottom:674.516768px;}
.y10{bottom:690.548661px;}
.y2e{bottom:690.575965px;}
.yf{bottom:690.971060px;}
.ye{bottom:706.596615px;}
.y2d{bottom:706.635161px;}
.yd{bottom:722.655812px;}
.y2c{bottom:722.694358px;}
.yc{bottom:738.715008px;}
.y2b{bottom:738.753554px;}
.y2a{bottom:739.182377px;}
.yb{bottom:754.774205px;}
.y29{bottom:754.812751px;}
.ya{bottom:770.833401px;}
.y28{bottom:770.871947px;}
.y9{bottom:771.255800px;}
.y27{bottom:771.300770px;}
.y4{bottom:821.487566px;}
.y3{bottom:840.280311px;}
.y2{bottom:859.073056px;}
.y1{bottom:885.035344px;}
.ha{height:17.595703px;}
.h7{height:17.808984px;}
.h5{height:20.085938px;}
.hc{height:22.094531px;}
.hb{height:22.120312px;}
.h9{height:22.362344px;}
.h8{height:22.388437px;}
.h4{height:30.128906px;}
.h3{height:30.164062px;}
.h6{height:40.171875px;}
.h2{height:60.257812px;}
.h1{height:1297.712848px;}
.h0{height:1352.056179px;}
.w1{width:901.814064px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x3{left:40.971107px;}
.x1{left:136.571429px;}
.x2{left:182.094167px;}
.x4{left:195.750668px;}
.x5{left:199.055981px;}
.x6{left:559.942215px;}
.x7{left:573.598715px;}
.x8{left:576.863876px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.403735pt;}
._5{margin-left:-2.241482pt;}
._6{margin-left:-1.046025pt;}
._3{width:0.866706pt;}
._1{width:1.916049pt;}
._8{width:5.511590pt;}
._7{width:6.364612pt;}
._2{width:7.949790pt;}
._4{width:8.786609pt;}
.fs2{font-size:19.924285pt;}
.fs5{font-size:21.916713pt;}
.fs4{font-size:22.182370pt;}
.fs1{font-size:29.886427pt;}
.fs3{font-size:39.848569pt;}
.fs0{font-size:59.772854pt;}
.y0{bottom:23.333333pt;}
.y8{bottom:36.309333pt;}
.y7{bottom:80.498667pt;}
.y6{bottom:90.898667pt;}
.y5{bottom:101.298667pt;}
.y56{bottom:194.709333pt;}
.y55{bottom:208.041333pt;}
.y54{bottom:221.373333pt;}
.y53{bottom:221.720000pt;}
.y52{bottom:234.696000pt;}
.y51{bottom:248.028000pt;}
.y50{bottom:248.384000pt;}
.y4f{bottom:261.360000pt;}
.y4e{bottom:274.692000pt;}
.y4d{bottom:275.038667pt;}
.y4c{bottom:288.014667pt;}
.y4b{bottom:301.346667pt;}
.y4a{bottom:314.678667pt;}
.y49{bottom:315.025333pt;}
.y26{bottom:319.998667pt;}
.y48{bottom:328.001333pt;}
.y25{bottom:333.330667pt;}
.y47{bottom:341.333333pt;}
.y24{bottom:346.662667pt;}
.y46{bottom:354.665333pt;}
.y45{bottom:355.012000pt;}
.y23{bottom:359.994667pt;}
.y44{bottom:367.988000pt;}
.y22{bottom:373.326667pt;}
.y21{bottom:373.677333pt;}
.y43{bottom:381.320000pt;}
.y20{bottom:386.649333pt;}
.y42{bottom:394.652000pt;}
.y1f{bottom:399.981333pt;}
.y41{bottom:407.984000pt;}
.y1e{bottom:413.313333pt;}
.y40{bottom:421.316000pt;}
.y3f{bottom:421.672000pt;}
.y1d{bottom:426.645333pt;}
.y3e{bottom:434.648000pt;}
.y3d{bottom:435.004000pt;}
.y1c{bottom:439.977333pt;}
.y1b{bottom:440.328000pt;}
.y3c{bottom:447.980000pt;}
.y3b{bottom:448.336000pt;}
.y1a{bottom:453.300000pt;}
.y3a{bottom:461.312000pt;}
.y19{bottom:466.632000pt;}
.y39{bottom:474.644000pt;}
.y38{bottom:475.000000pt;}
.y18{bottom:479.964000pt;}
.y37{bottom:487.976000pt;}
.y17{bottom:493.296000pt;}
.y36{bottom:501.308000pt;}
.y35{bottom:501.664000pt;}
.y16{bottom:506.628000pt;}
.y15{bottom:506.978667pt;}
.y34{bottom:514.640000pt;}
.y33{bottom:514.996000pt;}
.y14{bottom:519.950667pt;}
.y32{bottom:529.305333pt;}
.y13{bottom:533.282667pt;}
.y31{bottom:545.304000pt;}
.y30{bottom:545.660000pt;}
.y12{bottom:546.614667pt;}
.y11{bottom:559.946667pt;}
.y2f{bottom:559.969333pt;}
.y10{bottom:573.278667pt;}
.y2e{bottom:573.301333pt;}
.yf{bottom:573.629333pt;}
.ye{bottom:586.601333pt;}
.y2d{bottom:586.633333pt;}
.yd{bottom:599.933333pt;}
.y2c{bottom:599.965333pt;}
.yc{bottom:613.265333pt;}
.y2b{bottom:613.297333pt;}
.y2a{bottom:613.653333pt;}
.yb{bottom:626.597333pt;}
.y29{bottom:626.629333pt;}
.ya{bottom:639.929333pt;}
.y28{bottom:639.961333pt;}
.y9{bottom:640.280000pt;}
.y27{bottom:640.317333pt;}
.y4{bottom:681.981333pt;}
.y3{bottom:697.582667pt;}
.y2{bottom:713.184000pt;}
.y1{bottom:734.737333pt;}
.ha{height:14.607575pt;}
.h7{height:14.784636pt;}
.h5{height:16.674914pt;}
.hc{height:18.342405pt;}
.hb{height:18.363808pt;}
.h9{height:18.564737pt;}
.h8{height:18.586400pt;}
.h4{height:25.012371pt;}
.h3{height:25.041557pt;}
.h6{height:33.349828pt;}
.h2{height:50.024742pt;}
.h1{height:1077.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:748.666667pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x3{left:34.013333pt;}
.x1{left:113.378667pt;}
.x2{left:151.170667pt;}
.x4{left:162.508000pt;}
.x5{left:165.252000pt;}
.x6{left:464.852000pt;}
.x7{left:476.189333pt;}
.x8{left:478.900000pt;}
}
